RubyGems Navigation menu

data_error 1.1.4

这个 Gem 版本已经 yanked(废弃了),他无法提供下载,也无法被其他的 Gem 依赖。

版本列表:

  1. 3.0.0 - April 24, 2020 (26.0 KB)
  2. 2.0.0 - March 26, 2020 (14.5 KB)
  3. 1.1.4 - February 26, 2020 (15.0 KB) 已废弃
显示所有 (11 个版本)

所有者:

Pushed by:

Yanked by:

作者:

  • Bradley J. Tannor, Diligent Software LLC

SHA 256 checksum:

66fea17106bd266eefe778aec76772adc887d63b1491a4d89540fa231c32ccce

下载总次数 5,613

这个版本 155

许可:

MIT

需要的 Ruby 版本: >= 2.6.5

相关链接: